package de.htwsaar.webshop.util;

public class DanielDimensionException extends RuntimeException {

    public DanielDimensionException(String message) {
        super(message);
    }

    public DanielDimensionException(String message, Throwable cause) {
        super(message, cause);
    }

    public DanielDimensionException(Throwable cause) {
        super(cause);
    }
    
}
